prefix=/home/aterizak/pg/postgresql-16.0/dist
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libecpg
Description: PostgreSQL libecpg library
URL: https://www.postgresql.org/
Version: 16.0
Requires: 
Requires.private: libpq, libpgtypes
Cflags: -I${includedir}
Libs: -L${libdir} -lecpg
Libs.private:  -lpgcommon -lpgport -lpq -lm
